<div class="pagination-sec">
  <span class="page-item">{{'labelItemsPerPage' | translate: lang}}: {{limit}}&nbsp;&nbsp;</span>
  <span class="page-size" *ngIf="size">{{offset ? offset + 1 : 1}} to {{currentPage * limit > size ? size : currentPage * limit}} of {{size ?
    size : 0}}</span>
  <div class="pagination-arrow">
    <button mat-button (click)="selectPage(currentPage - 1, $event)" [disabled]="currentPage == 1" title="Previous">
      <i class="material-icons">keyboard_arrow_left </i></button>
    <button mat-button (click)="selectPage(currentPage + 1, $event)" [disabled]="currentPage == totalPages" title="Next">
      <i class="material-icons">keyboard_arrow_right</i></button>
  </div>
</div>

